Subject: Unattended ticket - Good evening,I just want to inform you that I’m waiting for ordered items,until now still not coming,I recieve already a confirmation for our id delivery and also for the delivery,but until they didn’t send to me my ordered items,so upset for this I hope
From: [email-masked]
To: [email-masked]
Date: Thu, 11 Mar 2021 16:53:24 +0000

Hi ,  This is an escalation email for the LiveSalesman group in Landmark Group.    A new ticket in LiveSalesman group is currently unassigned for more than 30 minutes.  Ticket Details:   Subject - Good evening,I just want to inform you that I’m waiting for ordered items,until now still not coming,I recieve already a confirmation for our id delivery and also for the delivery,but until they didn’t send to me my ordered items,so upset for this I hope   Ticket URL - https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231335